Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 10/11/2022, à 22:15

JimXIII

Pilote graphique Radeon HD7950 - HD7970 / RX280 - 280X - directX11 PB

Bonjour,

je viens ici car suite aux évolutions de kernel d'ubuntu, mes pc équipés de HD 7970 ont redémarrées en écran noir (j'en ai 3, j'exclu donc une panne matériel, par ailleurs elles fonctionnent toutes parfaitement sous windows).
J'utilisais les pilote propriétaire "AMD GPU" de ma version en vigueur jusqu'au 20.40 sans problème.
Mais après un rapide tour sur le site d'AMD, il semblerai que cette série de carte graphique ne fait plus partie de la liste des CG compatible avec leur dernier script.
C'est avec le 20.45 que le pb est apparu je crois (kernel entre le noyau 5.9 et 5.13) parce que je pouvais toujours rejouer lorsque je sélectionnais le précédent noyaux dans mes options de boot.

Je suis donc revenu aux pilotes génériques toutefois je ne peux plus lancer certains jeux qui nécessite directX11.
Exemple de message ci dessous :
"La configuration minimale pour Age of Empires II: Definitive Edition recommande un adaptateur d'affichage compatible DirectX 11. Cet ordinateur ne remplit pas cette condition."

J'ai tenté par acquis de conscience d'installer le dernier driver AMD, au cas ou ces cartes n'aurais pas été listées sur le patch du driver mais dans ce cas je ne me retrouve plus qu'avec le driver graphique du proceseur et une résolution inexploitable.

Les précédents scripts amd fonctionnaient bien.
Je ne sais pas quelles sont les natures de changement dans le kernel d'Ubuntu mais j'ai du mal à imaginer que cela rendent impossible le fonctionnement d'une CG qui fonctionnait parfaitement.

Il serai dommage de créer du déchet informatique alors que ces cartes me sont aujourd'hui suffisantes, peuvent gérer DX11 et le multi écrans.

Quelqu'un saurait-il comment activer direct x11 avec les pilotes libres ou alors ce qu'il faut modifier dans le scipt pour rendre le pilote propriétaire fonctionnel ?

En vous remerciant par avance smile

Hors ligne